
"Buttons" = "按钮";
"1.0" = "1.0";
"version" = "版本";
"image" = "图像";
"kind" = "种类";
"Style" = "样式";
"Glass" = "玻璃";
"Round Rect" = "圆角矩形";
"Color" = "颜色";
"Radius" = "半径";
"20pt" = "20pt";
"pt" = "pt";
"Bevel" = "斜角";
"5pt" = "5pt";
"pt" = "pt";
"Highlight" = "高亮";
"75%" = "75%";
"%" = "%";
"-" = "-";
"Shadow" = "阴影";
"Color" = "颜色";
"Opacity" = "不透明度";
"50%" = "50%";
"%" = "%";
"Left" = "左";
"5pt" = "5pt";
"pt" = "pt";
"Top" = "顶端";
"-5pt" = "-5pt";
"pt" = "pt";
"Right" = "右";
"5pt" = "5pt";
"pt" = "pt";
"Bottom" = "底端";
"10pt" = "10pt";
"pt" = "pt";
"Generates various styles of button.\
Part of the Buttons FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "生成多种按钮样式。\rButtons FAST Pack 的一部分。\r\rCopyright (c) 2002-2003 Softpress Systems Ltd。\r保留一切权利。\r";